
Redmine - Defect #21207

Click user link got 404 error

2015-11-10 17:06 - minkbear minkbear

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.1.1

Description

1. go to project page something like http://&lt;URL&gt;/projects/test123

2. click on one in members section

3. Got 404 Page not found

I have play in http://demo.redmine.org/projects/test123 and click on one in members section

then I got http://demo.redmine.org/users/125658 (User ID)

But My instance I got http://demo.redmine.org/users/minkbear (User Name)

How can I solve this problem?? Thanks

Environment:

  Redmine version                3.1.1.stable

  Ruby version                   2.0.0-p647 (2015-08-18) [x86_64-linux]

  Rails version                  4.2.4

  Environment                    production

  Database adapter               Mysql2

SCM:

  Subversion                     1.8.13

  Cvs                            1.12.13

  Git                            1.9.5

  Filesystem                     

Redmine plugins:

  redmine_issue_detailed_tabs_time 0.1.0

  redmine_lightbox2              0.0.5

  redmine_mail_reminder          3.0.0.0001

  redmine_myuimod                0.0.1

  redmine_release_notes          1.3.1

  sidebar_hide                   0.0.7

  wiking                         1.0.0b

History

#1 - 2015-11-11 02:19 - Go MAEDA

- Status changed from New to Needs feedback

minkbear minkbear wrote:

But My instance I got http://demo.redmine.org/users/minkbear (User Name)

 Probably the problem is caused by some plugin. Please try uninstalling plugins.

#2 - 2015-11-11 05:04 - minkbear minkbear

Go MAEDA wrote:

minkbear minkbear wrote:

But My instance I got http://demo.redmine.org/users/minkbear (User Name)
 Probably the problem is caused by some plugin. Please try uninstalling plugins.

 I will try you suggest and get back to you.

#3 - 2015-12-23 05:57 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

No feedback. Closing.
